
/* 	--------------------------------------------------
    uSkinned.net

	PALETTE
    -------------------------------------------------- */


/* 	--------------------------------------------------
	TABLE OF CONTENTS
    --------------------------------------------------

	1.0 BACKGROUNDS
	2.0 TEXT
	3.0 BORDERS
	4.0 BUTTONS


	COLOURS

	c1   	#C2CD00		194,205,0       -> #B7C100      183,193,0
	c2	    #000000		0,0,0
	c3   	#373737		55,55,55
	c4	    #f4f4f4		244,244,244
	c5 	    #ffffff		255,255,255
	c6      #e1e2e5		225,226,229


*/



/*	--------------------------------------------------
	1.0 BACKGROUNDS
	-------------------------------------------------- */

	.c1-bg,
    .button a,
	#top-link-block a {
		background-color:#C2CD00; background-color:rgba(194,205,0,1);

		background: rgb(183,193,0);
		background: -moz-linear-gradient(45deg, rgba(183,193,0,1) 0%, rgba(194,205,0,1) 100%);
		background: -webkit-linear-gradient(45deg, rgba(183,193,0,1) 0%,rgba(194,205,0,1) 100%);
		background: linear-gradient(45deg, rgba(183,193,0,1) 0%,rgba(194,205,0,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B7C100', endColorstr='#C2CD00',GradientType=1 );

		}
		.c1-bg.bg-perc_90 {
			background-color:rgba(194,205,0,0.9);
			}
		.c1-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
			background-color:rgba(194,205,0,0.8);
			}
		.c1-bg.bg-perc_70 {
			background-color:rgba(194,205,0,0.7);
			}
		.c1-bg.bg-perc_60 {
			background-color:rgba(194,205,0,0.6);
			}
		.c1-bg.bg-perc_50 {
			background-color:rgba(194,205,0,0.5);
			}
		.apc.banner .item.overlay.c1-bg::before,
		.apc.pod-windows .item.overlay .info.c1-bg::before {

			background: rgb(183,193,0,0.5);
			background: -moz-linear-gradient(45deg, rgba(183,193,0,0.25) 0%, rgba(194,205,0,0.75) 100%);
			background: -webkit-linear-gradient(45deg, rgba(183,193,0,0.25) 0%,rgba(194,205,0,0.75) 100%);
			background: linear-gradient(45deg, rgba(183,193,0,0.25) 0%,rgba(194,205,0,0.75) 100%);

			}
		.c1-bg.bg-perc_40 {
			background-color:rgba(194,205,0,0.4);
			}
		.c1-bg.bg-perc_30 {
			background-color:rgba(194,205,0,0.3);
			}
		.c1-bg.bg-perc_20 {
			background-color:rgba(194,205,0,0.2);
			}
		.c1-bg.bg-perc_10 {
			background-color:rgba(194,205,0,0.1);
			}

	.c2-bg,
	.cookie-notice,
	.modal-backdrop, .modal-backdrop.in {
		background-color:#000000; background-color:rgba(0,0,0,1);
		}
		.c2-bg.bg-perc_90 {
			background-color:rgba(0,0,0,0.9);
			}
		.c2-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c2-bg:hover::before {
			background-color:rgba(0,0,0,0.8);
			}
		.c2-bg.bg-perc_70 {
			background-color:rgba(0,0,0,0.7);
			}
		.c2-bg.bg-perc_60 {
			background-color:rgba(0,0,0,0.6);
			}
		.c2-bg.bg-perc_50 {
			background-color:rgba(0,0,0,0.5);
			}
		.apc.banner .item.overlay.c2-bg::before,
		.apc.pod-windows .item.overlay .info.c2-bg::before {

			background: rgb(0,0,0,0.5);
			background: -moz-linear-gradient(45deg, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.75) 100%);
			background: -webkit-linear-gradient(45deg, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.75) 100%);
			background: linear-gradient(45deg, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.75) 100%);

			}
		.c2-bg.bg-perc_40 {
			background-color:rgba(0,0,0,0.4);
			}
		.c2-bg.bg-perc_30 {
			background-color:rgba(0,0,0,0.3);
			}
		.c2-bg.bg-perc_20 {
			background-color:rgba(0,0,0,0.2);
			}
		.c2-bg.bg-perc_10 {
			background-color:rgba(0,0,0,0.1);
			}

	.c3-bg,
	body,
	footer {
		background-color:#373737; background-color:rgba(55,55,55,1);
		}
		.c3-bg.bg-perc_90 {
			background-color:rgba(55,55,55,0.9);
	  		}
		.c3-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c3-bg:hover::before {
			background-color:rgba(55,55,55,0.8);
	  		}
		.c3-bg.bg-perc_70 {
			background-color:rgba(55,55,55,0.7);
	  		}
		.c3-bg.bg-perc_60 {
			background-color:rgba(55,55,55,0.6);
	  		}
		.c3-bg.bg-perc_50 {
			background-color:rgba(55,55,55,0.5);
	  		}
		.apc.banner .item.overlay.c3-bg::before,
		.apc.pod-windows .item.overlay .info.c3-bg::before {

			background: rgb(55,55,55,0.5);
			background: -moz-linear-gradient(45deg, rgba(55,55,55,0.25) 0%, rgba(55,55,55,0.75) 100%);
			background: -webkit-linear-gradient(45deg, rgba(55,55,55,0.25) 0%,rgba(55,55,55,0.75) 100%);
			background: linear-gradient(45deg, rgba(55,55,55,0.25) 0%,rgba(55,55,55,0.75) 100%);

			}
		.c3-bg.bg-perc_40 {
			background-color:rgba(55,55,55,0.4);
	  		}
		.c3-bg.bg-perc_30 {
			background-color:rgba(55,55,55,0.3);
	  		}
		.c3-bg.bg-perc_20 {
			background-color:rgba(55,55,55,0.2);
	  		}
		.c3-bg.bg-perc_10 {
			background-color:rgba(55,55,55,0.1);
	  		}

	.c4-bg {
		background-color:#f4f4f4; background-color:rgba(244,244,244,1);
		}
		.c4-bg.bg-perc_90 {
			background-color:rgba(244,244,244,0.9);
			}
		.c4-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c4-bg:hover::before {
			background-color:rgba(244,244,244,0.8);
			}
		.c4-bg.bg-perc_70 {
			background-color:rgba(244,244,244,0.7);
			}
		.c4-bg.bg-perc_60 {
			background-color:rgba(244,244,244,0.6);
			}
		.c4-bg.bg-perc_50 {
			background-color:rgba(244,244,244,0.5);
			}
		.apc.banner .item.overlay.c4-bg::before,
		.apc.pod-windows .item.overlay .info.c4-bg::before {

			background: rgb(244,244,244,0.5);
			background: -moz-linear-gradient(45deg, rgba(244,244,244,0.25) 0%, rgba(244,244,244,0.75) 100%);
			background: -webkit-linear-gradient(45deg, rgba(244,244,244,0.25) 0%,rgba(244,244,244,0.75) 100%);
			background: linear-gradient(45deg, rgba(244,244,244,0.25) 0%,rgba(244,244,244,0.75) 100%);

			}
		.c4-bg.bg-perc_40 {
			background-color:rgba(244,244,244,0.4);
			}
		.c4-bg.bg-perc_30 {
			background-color:rgba(244,244,244,0.3);
			}
		.c4-bg.bg-perc_20 {
			background-color:rgba(244,244,244,0.2);
			}
		.c4-bg.bg-perc_10 {
			background-color:rgba(244,244,244,0.1);
			}

	.c5-bg,
	#site,
	.breadcrumb-trail,
	.apc:not(.c4-bg):not(.c5-bg):not(.c6-bg) .newsletter.form,
	.pricing-menu {
		background-color:#ffffff; background-color:rgba(255,255,255,1);
		}
		.c5-bg.bg-perc_90 {
			background-color:rgba(255,255,255,0.9);
			}
		.c5-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c5-bg:hover::before {
			background-color:rgba(255,255,255,0.8);
			}
		.c5-bg.bg-perc_70 {
			background-color:rgba(255,255,255,0.7);
			}
		.c5-bg.bg-perc_60 {
			background-color:rgba(255,255,255,0.6);
			}
		.c5-bg.bg-perc_50 {
			background-color:rgba(255,255,255,0.5);
			}
		.apc.banner .item.overlay.c5-bg::before,
		.apc.pod-windows .item.overlay .info.c5-bg::before {

			background: rgb(255,255,255,0.5);
			background: -moz-linear-gradient(45deg, rgba(255,255,255,0.25) 0%, rgba(255,255,255,0.75) 100%);
			background: -webkit-linear-gradient(45deg, rgba(255,255,255,0.25) 0%,rgba(255,255,255,0.75) 100%);
			background: linear-gradient(45deg, rgba(255,255,255,0.25) 0%,rgba(255,255,255,0.75) 100%);

			}
		.c5-bg.bg-perc_40 {
			background-color:rgba(255,255,255,0.4);
			}
		.c5-bg.bg-perc_30 {
			background-color:rgba(255,255,255,0.3);
			}
		.c5-bg.bg-perc_20 {
			background-color:rgba(255,255,255,0.2);
			}
		.c5-bg.bg-perc_10 {
			background-color:rgba(255,255,255,0.1);
			}

	.c6-bg {
		background-color:#e1e2e5; background-color:rgba(225,226,229,1);
		}
		.c6-bg.bg-perc_90 {
			background-color:rgba(225,226,229,0.9);
			}
		.c6-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c6-bg:hover::before {
			background-color:rgba(225,226,229,0.8);
			}
		.c6-bg.bg-perc_70 {
			background-color:rgba(225,226,229,0.7);
			}
		.c6-bg.bg-perc_60 {
			background-color:rgba(225,226,229,0.6);
			}
		.c6-bg.bg-perc_50 {
			background-color:rgba(225,226,229,0.5);
			}
		.apc.banner .item.overlay.c6-bg::before,
		.apc.pod-windows .item.overlay .info.c6-bg::before {

			background: rgb(225,226,229,0.5);
			background: -moz-linear-gradient(45deg, rgba(225,226,229,0.25) 0%, rgba(225,226,229,0.75) 100%);
			background: -webkit-linear-gradient(45deg, rgba(225,226,229,0.25) 0%,rgba(225,226,229,0.75) 100%);
			background: linear-gradient(45deg, rgba(225,226,229,0.25) 0%,rgba(225,226,229,0.75) 100%);

			}
		.c6-bg.bg-perc_40 {
			background-color:rgba(225,226,229,0.4);
			}
		.c6-bg.bg-perc_30 {
			background-color:rgba(225,226,229,0.3);
			}
		.c6-bg.bg-perc_20 {
			background-color:rgba(225,226,229,0.2);
			}
		.c6-bg.bg-perc_10 {
			background-color:rgba(225,226,229,0.1);
			}



/*	--------------------------------------------------
	2.0 TEXT
	-------------------------------------------------- */

	body {
		color:#555555;
		}

	a, a:hover, a:focus, a:active {
		color:#C2CD00; color:rgba(194,205,0,1);
		}
	.heading, h1, h2, h3, h4, h5, h6, .tables .head {
		color:#373737; color:rgba(55,55,55,1);
		}
	.c1-bg .text .heading, .c1-bg .text h1, .c1-bg .text h2, .c1-bg .text h3, .c1-bg .text h4, .c1-bg .text h5, .c1-bg .text h6,
	.c3-bg .text .heading, .c3-bg .text h1, .c3-bg .text h2, .c3-bg .text h3, .c3-bg .text h4, .c3-bg .text h5, .c3-bg .text h6 {
		color:inherit;
		}

	.c1-text,
	.c1-text:hover, .c1-text:focus, .c1-text:active,
	blockquote::before, blockquote::after {
		color:#C2CD00; color:rgba(194,205,0,1);
		}
		.c1-text.text-perc_90 {
			color:rgba(194,205,0,0.9);
			}
		.c1-text.text-perc_80 {
			color:rgba(194,205,0,0.8);
			}
		.c1-text.text-perc_70 {
			color:rgba(194,205,0,0.7);
			}
		.c1-text.text-perc_60 {
			color:rgba(194,205,0,0.6);
			}
		.c1-text.text-perc_50 {
			color:rgba(194,205,0,0.5);
			}
		.c1-text.text-perc_40 {
			color:rgba(194,205,0,0.4);
			}
		.c1-text.text-perc_30 {
			color:rgba(194,205,0,0.3);
			}
		.c1-text.text-perc_20 {
			color:rgba(194,205,0,0.2);
			}
		.c1-text.text-perc_10 {
			color:rgba(194,205,0,0.1);
			}

	.c2-text,
	.c2-text:hover, .c2-text:focus, .c2-text:active {
		color:#000000; color:rgba(0,0,0,1);
		}
		.c2-text.text-perc_90 {
			color:rgba(0,0,0,0.9);
			}
		.c2-text.text-perc_80 {
			color:rgba(0,0,0,0.8);
			}
		.c2-text.text-perc_70 {
			color:rgba(0,0,0,0.7);
			}
		.c2-text.text-perc_60 {
			color:rgba(0,0,0,0.6);
			}
		.c2-text.text-perc_50 {
			color:rgba(0,0,0,0.5);
			}
		.c2-text.text-perc_40 {
			color:rgba(0,0,0,0.4);
			}
		.c2-text.text-perc_30 {
			color:rgba(0,0,0,0.3);
			}
		.c2-text.text-perc_20 {
			color:rgba(0,0,0,0.2);
			}
		.c2-text.text-perc_10 {
			color:rgba(0,0,0,0.1);
			}

	.c3-text,
	.c3-text:hover, .c3-text:focus, .c3-text:active {
		color:#373737; color:rgba(55,55,55,1);
		}
		.c3-text.text-perc_90 {
			color:rgba(55,55,55,0.9);
			}
		.c3-text.text-perc_80 {
			color:rgba(55,55,55,0.8);
			}
		.c3-text.text-perc_70 {
			color:rgba(55,55,55,0.7);
			}
		.c3-text.text-perc_60 {
			color:rgba(55,55,55,0.6);
			}
		.c3-text.text-perc_50 {
			color:rgba(55,55,55,0.5);
			}
		.c3-text.text-perc_40 {
			color:rgba(55,55,55,0.4);
			}
		.c3-text.text-perc_30 {
			color:rgba(55,55,55,0.3);
			}
		.c3-text.text-perc_20 {
			color:rgba(55,55,55,0.2);
			}
		.c3-text.text-perc_10 {
			color:rgba(55,55,55,0.1);
			}

	.c4-text,
	.c4-text:hover, .c4-text:focus, .c4-text:active {
		color:#f4f4f4; color:rgba(244,244,244,1);
		}
		.c4-text.text-perc_90 {
			color:rgba(244,244,244,0.9);
			}
		.c4-text.text-perc_80 {
			color:rgba(244,244,244,0.8);
			}
		.c4-text.text-perc_70 {
			color:rgba(244,244,244,0.7);
			}
		.c4-text.text-perc_60 {
			color:rgba(244,244,244,0.6);
			}
		.c4-text.text-perc_50 {
			color:rgba(244,244,244,0.5);
			}
		.c4-text.text-perc_40 {
			color:rgba(244,244,244,0.4);
			}
		.c4-text.text-perc_30 {
			color:rgba(244,244,244,0.3);
			}
		.c4-text.text-perc_20 {
			color:rgba(244,244,244,0.2);
			}
		.c4-text.text-perc_10 {
			color:rgba(244,244,244,0.1);
			}

	.c5-text,
	.c5-text:hover, .c5-text:focus, .c5-text:active,
	.c1-bg blockquote, .c2-bg blockquote, .c3-bg blockquote,
	.c1-bg blockquote::before, .c1-bg blockquote::after,
	#top-link-block a,
    .button a,
	.cookie-notice .heading {
		color:#ffffff; color:rgba(255,255,255,1);
		}
		.c5-text.text-perc_90 {
			color:rgba(255,255,255,0.9);
			}
		.c5-text.text-perc_80 {
			color:rgba(255,255,255,0.8);
			}
		.c5-text.text-perc_70 {
			color:rgba(255,255,255,0.7);
			}
		.c5-text.text-perc_660 {
			color:rgba(255,255,255,0.6);
			}
		.c5-text.text-perc_50 {
			color:rgba(255,255,255,0.5);
			}
		.c5-text.text-perc_40 {
			color:rgba(255,255,255,0.4);
			}
		.c5-text.text-perc_30 {
			color:rgba(255,255,255,0.3);
			}
		.c5-text.text-perc_20 {
			color:rgba(255,255,255,0.2);
			}
		.c5-text.text-perc_10 {
			color:rgba(255,255,255,0.1);
			}

	.c6-text,
	.cookie-notice .text {
		color:#e1e2e5; color:rgba(225,226,229,1);
		}
		.c6-text.text-perc_90 {
			color:rgba(225,226,229,0.9);
			}
		.c6-text.text-perc_80 {
			color:rgba(225,226,229,0.8);
			}
		.c6-text.text-perc_70 {
			color:rgba(225,226,229,0.7);
			}
		.c6-text.text-perc_60 {
			color:rgba(225,226,229,0.6);
			}
		.c6-text.text-perc_50 {
			color:rgba(225,226,229,0.5);
			}
		.c6-text.text-perc_40 {
			color:rgba(225,226,229,0.4);
			}
		.c6-text.text-perc_30 {
			color:rgba(225,226,229,0.3);
			}
		.c6-text.text-perc_20 {
			color:rgba(225,226,229,0.2);
			}
		.c6-text.text-perc_10 {
			color:rgba(225,226,229,0.1);
			}



/*	--------------------------------------------------
	3.0 BORDERS
	-------------------------------------------------- */

        @media (min-width:992px) {
            #top-link-block { border: solid 3px #FFFFFF; }
        }

        .c1-borders,
        #top-link-block a::before {
            border-color: #C2CD00;
            border-color: rgba(194,205,0,1);
        }

            .c1-borders.borders-perc_90 {
                border-color: rgba(194,205,0,0.9);
            }

            .c1-borders.borders-perc_80 {
                border-color: rgba(194,205,0,0.8);
            }

            .c1-borders.borders-perc_70 {
                border-color: rgba(194,205,0,0.7);
            }

            .c1-borders.borders-perc_60 {
                border-color: rgba(194,205,0,0.6);
            }

            .c1-borders.borders-perc_50 {
                border-color: rgba(194,205,0,0.5);
            }

            .c1-borders.borders-perc_40 {
                border-color: rgba(194,205,0,0.4);
            }

            .c1-borders.borders-perc_30 {
                border-color: rgba(194,205,0,0.3);
            }

            .c1-borders.borders-perc_20 {
                border-color: rgba(194,205,0,0.2);
            }

            .c1-borders.borders-perc_10 {
                border-color: rgba(194,205,0,0.1);
            }

    .c2-borders {
        border-color: #000000;
        border-color: rgba(0,0,0,1);
    }

        .c2-borders.borders-perc_90 {
            border-color: rgba(0,0,0,0.9);
        }

        .c2-borders.borders-perc_80 {
            border-color: rgba(0,0,0,0.8);
        }

        .c2-borders.borders-perc_70 {
            border-color: rgba(0,0,0,0.7);
        }

        .c2-borders.borders-perc_60 {
            border-color: rgba(0,0,0,0.6);
        }

        .c2-borders.borders-perc_50 {
            border-color: rgba(0,0,0,0.5);
        }

        .c2-borders.borders-perc_40 {
            border-color: rgba(0,0,0,0.4);
        }

        .c2-borders.borders-perc_30 {
            border-color: rgba(0,0,0,0.3);
        }

        .c2-borders.borders-perc_20 {
            border-color: rgba(0,0,0,0.2);
        }

        .c2-borders.borders-perc_10 {
            border-color: rgba(0,0,0,0.1);
        }

    .c3-borders {
        border-color: #373737;
        border-color: rgba(55,55,55,1);
    }

        .c3-borders.borders-perc_90 {
            border-color: rgba(55,55,55,0.9);
        }

        .c3-borders.borders-perc_80 {
            border-color: rgba(55,55,55,0.8);
        }

        .c3-borders.borders-perc_70 {
            border-color: rgba(55,55,55,0.7);
        }

        .c3-borders.borders-perc_60 {
            border-color: rgba(55,55,55,0.6);
        }

        .c3-borders.borders-perc_50 {
            border-color: rgba(55,55,55,0.5);
        }

        .c3-borders.borders-perc_40 {
            border-color: rgba(55,55,55,0.4);
        }

        .c3-borders.borders-perc_30 {
            border-color: rgba(55,55,55,0.3);
        }

        .c3-borders.borders-perc_20 {
            border-color: rgba(55,55,55,0.2);
        }

        .c3-borders.borders-perc_10 {
            border-color: rgba(55,55,55,0.1);
        }

    .c4-borders {
        border-color: #f4f4f4;
        border-color: rgba(244,244,244,1);
    }

        .c4-borders.borders-perc_90 {
            border-color: rgba(244,244,244,0.9);
        }

        .c4-borders.borders-perc_80 {
            border-color: rgba(244,244,244,0.8);
        }

        .c4-borders.borders-perc_70 {
            border-color: rgba(244,244,244,0.7);
        }

        .c4-borders.borders-perc_60 {
            border-color: rgba(244,244,244,0.6);
        }

        .c4-borders.borders-perc_50 {
            border-color: rgba(244,244,244,0.5);
        }

        .c4-borders.borders-perc_40 {
            border-color: rgba(244,244,244,0.4);
        }

        .c4-borders.borders-perc_30 {
            border-color: rgba(244,244,244,0.3);
        }

        .c4-borders.borders-perc_20 {
            border-color: rgba(244,244,244,0.2);
        }

        .c4-borders.borders-perc_10 {
            border-color: rgba(244,244,244,0.1);
        }

    .c5-borders {
        border-color: #ffffff;
        border-color: rgba(255,255,255,1);
    }

        .c5-borders.borders-perc_90 {
            border-color: rgba(255,255,255,0.9);
        }

        .c5-borders.borders-perc_80 {
            border-color: rgba(255,255,255,0.8);
        }

        .c5-borders.borders-perc_70 {
            border-color: rgba(255,255,255,0.7);
        }

        .c5-borders.borders-perc_60 {
            border-color: rgba(255,255,255,0.6);
        }

        .c5-borders.borders-perc_50 {
            border-color: rgba(255,255,255,0.5);
        }

        .c5-borders.borders-perc_40 {
            border-color: rgba(255,255,255,0.4);
        }

        .c5-borders.borders-perc_30 {
            border-color: rgba(255,255,255,0.3);
        }

        .c5-borders.borders-perc_20 {
            border-color: rgba(255,255,255,0.2);
        }

        .c5-borders.borders-perc_10 {
            border-color: rgba(255,255,255,0.1);
        }

    .c6-borders,
    .apc:not(.c4-bg):not(.c5-bg):not(.c6-bg) .newsletter.form {
        border-color: #e1e2e5;
        border-color: rgba(225,226,229,1);
    }

        .c6-borders.borders-perc_90 {
            border-color: rgba(225,226,229,0.9);
        }

        .c6-borders.borders-perc_80 {
            border-color: rgba(225,226,229,0.8);
        }

        .c6-borders.borders-perc_70 {
            border-color: rgba(225,226,229,0.7);
        }

        .c6-borders.borders-perc_60 {
            border-color: rgba(225,226,229,0.6);
        }

        .c6-borders.borders-perc_50 {
            border-color: rgba(225,226,229,0.5);
        }

        .c6-borders.borders-perc_40 {
            border-color: rgba(225,226,229,0.4);
        }

        .c6-borders.borders-perc_30 {
            border-color: rgba(225,226,229,0.3);
        }

        .c6-borders.borders-perc_20 {
            border-color: rgba(225,226,229,0.2);
        }

        .c6-borders.borders-perc_10 {
            border-color: rgba(225,226,229,0.1);
        }



    /*	--------------------------------------------------
	4.0 BUTTONS
	-------------------------------------------------- */

    .btn::before {
        border-color: rgba(255,255,255,0);
    }

    html.no-touch .btn.c1-bg:hover, .btn.c1-bg:active, .btn.c1-bg:focus {
        background-color: rgba(194,205,0,1);
    }

        html.no-touch .btn.c1-bg:hover::before, .button a:hover::before {
            border-color: rgba(194,205,0,1);
        }

    html.no-touch .btn.c2-bg:hover, .btn.c2-bg:active, .btn.c2-bg:focus {
        background-color: rgba(0,0,0,1);
    }

        html.no-touch .btn.c2-bg:hover::before {
            border-color: rgba(0,0,0,1);
        }

    html.no-touch .btn.c3-bg:hover, .btn.c3-bg:active, .btn.c3-bg:focus {
        background-color: rgba(55,55,55,1);
    }

        html.no-touch .btn.c3-bg:hover::before {
            border-color: rgba(55,55,55,1);
        }

    html.no-touch .btn.c4-bg:hover, .btn.c4-bg:active, .btn.c4-bg:focus {
        background-color: rgba(244,244,244,1);
    }

        html.no-touch .btn.c4-bg:hover::before {
            border-color: rgba(194,205,0,1);
        }

    html.no-touch .btn.c5-bg:hover, .btn.c5-bg:active, .btn.c5-bg:focus {
        background-color: rgba(255,255,255,1);
    }

        html.no-touch .btn.c5-bg:hover::before {
            border-color: rgba(255,255,255,1);
        }

    html.no-touch .btn.c6-bg:hover, .btn.c6-bg:active, .btn.c6-bg:focus {
        background-color: rgba(225,226,229,1);
    }

        html.no-touch .btn.c6-bg:hover::before {
            border-color: rgba(225,226,229,1);
        }



    /*	--------------------------------------------------
	5.0 LINKS
	-------------------------------------------------- */

    .link.text-uppercase .c1-borders:hover, .link.text-uppercase .btn.c1-borders:active, .link.text-uppercase .btn.c1-borders:focus,
    .link.text-uppercase .c2-borders:hover, .link.text-uppercase .btn.c2-borders:active, .link.text-uppercase .btn.c2-borders:focus,
    .link.text-uppercase .c4-borders:hover, .link.text-uppercase .btn.c4-borders:active, .link.text-uppercase .btn.c4-borders:focus,
    .link.text-uppercase .c5-borders:hover, .link.text-uppercase .btn.c5-borders:active, .link.text-uppercase .btn.c5-borders:focus {
        border-color: #373737;
        border-color: rgba(55,55,55,1);
    }

    .link.text-uppercase .c3-borders:hover, .link.text-uppercase .btn.c3-borders:active, .link.text-uppercase .btn.c3-borders:focus {
        border-color: #373737;
        border-color: rgba(55,55,55,1);
    }



    /*	--------------------------------------------------
	END
	-------------------------------------------------- */


